#alumni_FAQ .left .tit {
    font-size: 28px;
    color: #333333;
    padding-bottom: 30px;
}

#alumni_FAQ .left .itemMain {
    width: 100%;
}

#alumni_FAQ .left .itemMain .item {
    margin-bottom: 20px;
    background-color: rgb(255, 255, 255);
    box-shadow: 0px 4px 28.8px 1.2px rgba(0, 0, 0, 0.08);
    padding: 25px 20px;
}

#alumni_FAQ .left .itemMain .item.no {
    background-color: #fff;
}

#alumni_FAQ .left .itemMain .item .item_tit {
    color: #333;
    font-size: 20px;
    box-sizing: border-box;
    cursor: pointer;
    font-weight: bold;
}

#alumni_FAQ .left .itemMain .item .item_tit img {
    float: left;
    margin-right: 20px;
    margin-top: 6px;
}

#alumni_FAQ .left .itemMain .item .item_tit span {
    float: left;
    width: 740px;
}

#alumni_FAQ .left .itemMain .item .item_tit.now {
    color: #c39367;
}

#alumni_FAQ .left .itemMain .item .text {
    margin-top: 15px;
    display: none;
}

#alumni_FAQ .left .itemMain .item .text .t_box {
    color: #999999;
    font-size: 16px;
    text-align: justify;
    line-height: 1.5;
}

#alumni_FAQ .left .itemMain .item .text .t_box img {
    float: left;
    margin-right: 20px;
}

#alumni_FAQ .left .itemMain .item .text p span {
    float: left;
    width: 715px;
}

#alumni_Overview .left .tit {
    font-size: 28px;
    color: #333333;
    padding-bottom: 20px;
}

#alumni_Overview .left .itemMain .p1 {
    font-size: 16px;
    text-align: justify;
    color: rgb(51, 51, 51);
    line-height: 1.5;
}

#alumni_Overview .left .itemMain .list {
    margin: 30px 0;
}

#alumni_Overview .left .itemMain .list li {
    float: left;
    width: 276px;
    background-color: rgb(255, 255, 255);
    box-shadow: 0px 4px 28.8px 1.2px rgba(0, 0, 0, 0.08);
    margin-right: 16px;
    text-align: center;
    padding: 20px 0;
}

#alumni_Overview .left .itemMain .list li:last-child {
    margin-right: 0px;
}

#alumni_Overview .left .itemMain .list li .number {
    font-size: 48px;
    color: #c39367;
    font-weight: bold;
    margin: 10px 0;
    text-align: center;
}

#alumni_Overview .left .itemMain .list li .text {
    font-size: 16px;
    color: #c39367;
    text-align: center;
}

#alumni_Chapters .left .tit {
    font-size: 28px;
    color: #333333;
    padding-bottom: 30px;
}

#alumni_Chapters .left .itemMain .list li {
    float: left;
    width: 420px;
    padding: 30px 25px;
    height: 175px;
    background-color: rgb(255, 255, 255);
    box-shadow: 0px 4px 28.8px 1.2px rgba(0, 0, 0, 0.08);
    box-sizing: border-box;
    margin-bottom: 20px;
}

#alumni_Chapters .left .itemMain .list2 li {
    width: 100%;
    height: 255px;
    margin-right: 0px !important;
}

#alumni_Chapters .left .itemMain .list li:nth-child(2n+1) {
    margin-right: 20px;
}

#alumni_Chapters .left .itemMain .list li .dizhi {
    font-size: 20px;
    color: #c39367;
    font-weight: bold;
    margin-bottom: 25px;
}

#alumni_Chapters .left .itemMain .list li p,
#alumni_Chapters .left .itemMain .list li p a {
    font-size: 16px;
    color: #333;
}

#alumni_Chapters .left .itemMain .list li p.username {
    background: url(../images/user_phone.png) left center no-repeat;
    background-size: 18px 18px;
    padding-left: 30px;
    margin-bottom: 15px;
}

#alumni_Chapters .left .itemMain .list li p.emile {
    background: url(../images/user_email.png) left center no-repeat;
    background-size: 18px;
    padding-left: 30px;
}

#alumni_Chapters .left .itemMain .list2 li .left_box,
#alumni_Chapters .left .itemMain .list2 li .right_box {
    width: 50%;
    float: left;
}

#alumni_Chapters .left .itemMain .list2 li .left_box .bottom {
    margin-top: 25px;
}

#alumni_Introduction .left .tit {
    font-size: 28px;
    color: #333333;
    padding-bottom: 20px;
}

#alumni_Introduction .left .itemMain .p1 {
    font-size: 16px;
    text-align: justify;
    color: rgb(51, 51, 51);
    line-height: 1.5;
    margin-bottom: 25px;
}

#alumni_Introduction .left .itemMain .p2 {
    text-align: center;
    margin: 40px 0;
}

#alumni_Introduction .left .itemMain .pt {
    font-size: 20px;
    font-weight: bold;
    color: #333333;
    margin-bottom: 25px;
}

#alumni_Services .left .tit {
    font-size: 28px;
    color: #333333;
    padding-bottom: 20px;
}

#alumni_Services .left .itemMain .p1 {
    font-size: 16px;
    text-align: justify;
    color: rgb(51, 51, 51);
    line-height: 1.5;
    margin-bottom: 25px;
}

#alumni_Services .left .itemMain .p_tit {
    width: 100%;
    height: 50px;
    line-height: 50px;
    padding: 0 20px;
    box-sizing: border-box;
    background-image: -moz-linear-gradient(0deg, rgba(195, 147, 103, 0.2) 0%, rgba(195, 147, 103, 0) 100%);
    background-image: -webkit-linear-gradient(0deg, rgba(195, 147, 103, 0.2) 0%, rgba(195, 147, 103, 0) 100%);
    background-image: -ms-linear-gradient(0deg, rgba(195, 147, 103, 0.2) 0%, rgba(195, 147, 103, 0) 100%);
    margin-bottom: 15px;
}

#alumni_Services .left .itemMain .p_tit span {
    display: inline-block;
    font-size: 20px;
    color: #c39367;
    font-weight: bold;
    margin-left: 15px;
    vertical-align: middle;
}

#alumni_Services .left .itemMain .p2 {
    margin-bottom: 25px;
}

#alumni_Services .left .itemMain .p2 p {
    line-height: 1.75;
    font-size: 16px;
    text-align: justify;
    color: rgb(51, 51, 51);
}